enigma2-plugin-extensions-chocholousek-picons-5.0.211019-all.IPK.zip.html

LOADING
Thank you for visiting!
Please wait a fews seconds...
  ChocholousekPicons Updater (E2 plugin) v5.0 (.ipk) - 19.10.2021 - Added a simple function: the 7-zip error ''Can't allocate required memory!'' may occur on some devices with 256MB or less of RAM installed - from now, free RAM is checked before downloading packages from the internet, then if possible, if necessary, some RAM (buffer / cache in Linux) will be freed - for the purpose of decompressing 7z packages

SHARE DOWNLOAD